Subject: bug#51397: 28.0.60; Calc: Bug in unit conversion

From: "H. Dieter Wilhelm" <[email-masked]>
Date: Tue, 26 Oct 2021 23:35:49 +0200

Thank you all for you hints! :-)

Michael Heerdegen <[email-masked]> writes:

> "H. Dieter Wilhelm" <[email-masked]> writes:
>
>> I [...] used the wrong unit "h" instead of "hr",

> Your report didn't mention a unit "h" btw.

Damn, I managed a total of 3 errors in this short report.

>> how can I retract or close this bug report?
>
> Send a message to [email-masked] including a brief
> explanation.

I just closed it. (I didn't know that anybody can change the status)

  Dieter